﻿Body { background-color: #DDF4FF;
       margin-left: 10px;
       margin-top: 0px; 
       color: black;   
       font-family: Arial; 
       font-size: 10px;
       margin-top : 10px; 
       margin-right : 20px; 
       margin-bottom : 20px; 
       margin-left : 20px; 
       overflow-x: hidden;
      }

.FrontBox
          { background-color: #D0E1F5; 
            color : #000; 
            border-style : outset; 
            border-width : 1px ; 
            padding-top : 5px; 
            padding-left : 5px; 
            padding-right : 5px; 
            padding-bottom : 5px; 
          }


.Title { font-family: Arial;
         font-size: 14px;
         font-weight: bold;
       }

.StandardRegular {font-family: Arial;
                font-size: 12px;
                } 
.StandardBold   {font-family: Arial;
                font-size: 12px;
                font-weight: bold;
                }  
.CopyRight {font-family: Arial;
            font-size: 10px;
            }       
              
.SpaltenTitel    {font-family:Arial; 
                  font-size: 12px; 
                  font-weight: bold; 
                  text-align: left; 
                  background-color:#37C; 
                  border: #000000;
                  border-bottom: 1px solid black; 
                  border-left: 1px solid silver; 
                  border-right: 1px solid black; 
                  border-style: solid; 
                  border-top: 1px solid silver;
                  color: #FFFFFF; 
                  display: block; 
                  padding-bottom:2px; 
                  padding-left: 2px; 
                  padding-right: 2px; 
                  padding-top: 2px;
                  }
                  
.TabelleKlein    {font-family:Arial; 
                  font-size: 12px; 
                  }                  

a                  {color : #000000; } 

a.MenuIcon         {font-family:Arial; 
                    font-size: 12px; 
                    font-weight: bold; 
                    text-align: center; 
                    background-color:#37C; 
                    border: #000000;
                    border-bottom: 1px solid black; 
                    border-left: 1px solid silver; 
                    border-right: 1px solid black; 
                    border-style: solid; 
                    border-top: 1px solid silver;
                    color: #FFFFFF; 
                    display: block; 
                    padding-bottom:2px; 
                    padding-left: 2px; 
                    padding-right: 2px; 
                    padding-top: 2px; 
                    }            

a.MenuIcon:link    {
                    
                    } 

a.MenuIcon:hover   {background-color:#FFFFFF;
                    border-bottom-width : 0; 
                    border-left-width : 1px;
                    border-right-width : 0; 
                    border-top-width : 0;  
                    color: #000000;
                    } 

a.MenuIcon:visited {} 
